# drawing.py
# ----------Not sure if I sumbmit it right or not
# By ____Grace__________
#
# (Halloween Theme with Spider exploding)


from turtle import *
from superturtle import *
from superturtle.movement import *
from spider import *
from spiderweb import *


def drawing(side_length): 
    draw_web(side_length)
    penup()
    goto(0, 0)
    setheading(0)
    pendown()
    draw_spider()
    draw_connection_line()
    hideturtle()
    done()

drawing(300)

    